[Translation]
ThisLanguage=		English

Language=			Language

DockSettings=		Dock Settings...
IconSettings=		Icon Settings...
AddItem=			Add Item
  ItemFile=			File
  ItemPath=			Path
  ItemSeparator=		Separator
  ItemDockSettings=	Dock Settings
DeleteItem=			Delete Item
TakeScreenshot=		Take Screenshot


General=			General
AutoRun=			Run at Startup
HideLabels=			Disable Icon Labels
LockIcons=			Lock Items
AutoHide=			AutoHide


Icons=			Icons
Size=				Size
Quality=			Quality
  QualityLow=		Low Quality (Faster)
  QualityMedium=		Average Quality
  QualityHigh=		High Quality (Slower)
Zoom=				Zoom
ZoomRange=			Zoom Width
ZoomTime=			Zoom Duration


Position=			Position
Monitor=			Monitor
  MonitorList=		Monitor
Side=				Screen Position
  SideTop=			Top
  SideBottom=		Bottom
  SideLeft=			Left
  SideRight=		Right
Z-Order=			Layering
  zTop=			Always on top
  zNormal=			Normal
  zBottom=			Always on bottom
Offset=			Centering


Style=			Style
Theme=			Theme
Opacity=			Opacity
SelectFont=			Select Font


About=			About
Donate=			Donate
Updates=			Update
Forums=			Forums



Quit=				Quit
OK=				OK
Cancel=			Cancel



Version=			Version
ThankYou=			Enjoy UMac!

Folders=			Folders
DefaultFolder=		Default Folder
ChangeFolder=		Change Folder


Preview=			Preview


DefaultIcon=		Default Icon


Properties=			Properties
Name=				Name
Target=			Target
FindTarget=			Find Target
StartIn=			Start in
Arguments=			Arguments
Run=				Run
  RunNormal=		Normal
  RunMaximized=		Maximized
  RunMinimized=		Minimized
Popup=			Popup Menu
ContextMenu=		Display Special Actions


FontOutlineColor=		Outline Color
FontShadowColor=		Shadow Color
FontOutlineOpacity=	Outline Opacity
FontShadowOpacity=	Shadow Opacity



;#################
;For Version 1.1.2
;#################

MouseActivate=		Popup on Mouseover
AutoHideTime=		AutoHide Duration
AutoHideDelay=		AutoHide Delay
UberIconFX=			UberIcon Effects



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Zoom: Flat
VerticalOffset=		Edge Offset
ItemBlank=			Blank Icon
Defaults=			Defaults
Confirm=			Confirm
ConfirmDefaults=		Are you sure you want to reset UMac to its default settings?<BR>Note: this will not affect your icons.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Minimize Windows to the Dock
ShowRunning=		Running Application Indicators
OpenRunning=		Open Running Application Instance
UseINI=			Store Settings in a Portable INI (single-user)
GetMore=			Get More
Behavior=			Behavior
MouseActivateDelay=	Popup Delay
IconActivationFX=		Icon Attention Effect
None=				None
Bounce=			Bounce
ZoomOpaque=			Zoom Opaque
HoverFX=			Hover Effect
ZoomBubble=			Zoom: Bubble
ZoomPlateau=		Zoom: Plateau
OpenWindow=			Open Window
CloseWindow=		Close Window
ItemRecycleBin=		Recycle Bin
StateNormal=		Normal Icon
StateEmpty=			Empty Recycle Bin
StateFull=			Full Recycle Bin


;#################
;For Version 1.3.1
;#################

DebugInfo=			Debug Info
ConfirmDebugInfo=		UMac is about to create a debug file...<BR><BR>It Will Contain:<BR>  * UMac's settings (including paths and arguments)<BR>  * The current list of running tasks<BR>  * Useful system information.
DisableMinAnimation=	Disable Minimize Animations
OpenRunningShort=		Open Running
UseGlobal=			Use Global Setting
Always=			Always
Never=			Never
Warnings=			Warnings: <COUNT>
WarningINIWrite=		Settings.ini is Read-Only.  Your settings cannot be saved.
